VCDS Agrandir

VCDS

Outil diagnostic VCDS 14.1, 17.8 & 18.1

Plus de détails

2 pièces disponibles

80,00 €

En solde En solde !

En achetant ce produit vous pouvez gagner jusqu'à 1 point de fidélité. Votre panier totalisera 1 point pouvant être transformé(s) en un bon de réduction de 0,50 €.


 Câble clone + logiciel VCDS version 14.1, 17.8 ou 18.1 – Multilingue dont Français

Version complète et enregistréeillimitée en nombre de véhicules

Ce produit ne se met pas à jour en ligne mais peut être mis à jour après renvoi à notre boutique !


Logiciel fourni en téléchargement à la commande.
(Compatible Windows XP, Windows Vista, Windows 7, Windows 8, Windows 10 – 32 bits & 64 bits)
Il est conseillé d’utiliser un port USB 2.0 maximum et désactiver tout antivirus/parefeu

 

Grace à ce câble, vous pourrez diagnostiquer votre VAG depuis l’année 1992 jusqu’à aujourd’hui et les
(Des adaptateurs sont proposés dans la boutique pour les véhicules munis d’une prise OBD1)
Différence entre chaque version : compatibilité avec les modèles de véhicules sortis après 2015, 2016 ou 2017.

Quelques améliorations sont également au programme,
base de donnée de défauts élargie, codages véhicules récents…

Choisissez votre version en fonction du véhicule le plus récent sur lequel vous souhaitez l’utiliser!

Contrairement aux câbles ELM 327 et autres, vous pouvez utiliser le logiciel VCDS VAG COM complet
qui donne accès à 100% des fonctions de votre voiture.

Cet outils vous permettra, entre autres, de :

-Lire le kilométrage réel du véhicule
-Afficher et effacer les codes défaut
(Voyant d’airbag, ABS, défauts stockés dans le calculateur)
-Activer ou modifier des options
(Activation du régulateur de vitesse après une pose seconde monte,
fermeture des portes quand la voiture roule etc..)
-Désactiver la vanne EGR afin de limiter l’encrassement du collecteur d’admission
et de la culasse
-Remettre à zéro l’entretien périodique en un click
-Régler dynamiquement l’avance à l’injection sur les TDI avec pompe à injection
(Ne fonctionne pas sur les TDI IP (Injecteur pompe)

etc…

Utilisé idéalement avec un netbook, il fonctionnera sans aucun problème
sur un PC portable voir un PC fixe si la distance entre le PC et la prise diagnostique le permets.
Fonctionne également sur tablette Windows (Sauf Windows RT)

Le câble donne accès aux modules utilisant le protocole KWP-2000, KWP-6000 et/ou KWP-7000 (UDS), KKL, CAN

Liste des véhicules compatibles : (Tout véhicule sorti entre 1992 et aujourd’hui)
(Liste non exhaustive)

AUDI 
Audi A1 2010+
Audi A2 (8Z) 2000 – 2008
Audi A3/S3 (8L) 1997 – 2008
Audi A3/S3 (8P) 2004+
Audi A3 Cabriolet (8P chassis) 2008+
Audi A4/S4/RS4 (8D) 1995 – 2013
Audi A4/S4/RS4/Cabriolet (8E/8H) 2001+
Audi A4/S4/RS4/Cabriolet (??) 2008+
Audi A4/S4/RS4 (« B7 » platform) 2005+
Audi A4/S4/RS4 (B8 platform, 8K chassis) 2008+
Audi A5/Cabriolet 2007+
Audi A5/S5 Cabriolet (8F chassis) 2010+
Audi A5/S5 (B8 platform, 8T chassis) 2008+
Audi 100/A6/S6 (4A) 1991 – 1997
Audi A6/S6/RS6/allroad (4B) 1997 – 2006
Audi A6/S6/RS6 (C6 platform, 4F chassis) 200
Audi A7
Audi Q3
Audi Q5 2007+
Audi Q5 (8R chassis) 2009+
Audi Q7 (4L) 2006+
Audi A8/S8 (4D) 1994 – 2002+
Audi A8/S8 (4E) 2003+
Audi TT (8N) 1999 – 2007
Audi TT (8J) 2007+
Audi R8 (42 chassis) 2007+
VOLKSWAGEN
VW Amarok
VW Caddy (2K) 2004+
VW Corrado +
VW Crafter (2E) 2006+
VW Eos (1F) 2006+
VW Fox/Spacefox/Sportvan/Suran (5Z) 2005+
VW Gol/Parati/Saveiro (5X) 2000+
VW Golf/Jetta II (19E) 1983 – 1992
VW Golf/Jetta/Vento/Cabriolet III (1H) 1992 – 1998+
VW Golf Cabriolet IV (1E) 1999 – 2002
VW Golf/Jetta/Bora IV (1J/9M) 1998 – 2006
VW Golf/Jetta/Bora V (1K/5M) 2004+
VW Golf/GTI/Jetta (1K/5K chassis) 2010+
VW Golf Variant/Wagon (1K chassis) 2007+
VW Golf Plus (5M chassis) 2005+
VW Golf Mk.6 (5K chassis) 2009+
VW LT (2D) 1996+
VW Lupo (6E/6X) 1999+
VW New Beetle/Cabriolet (1C/1Y/9C) 1999+ (Coccinelle)
VW Passat (31/3A) 1988 – 1994+
VW Passat (3B) 1997 – 2005+
VW Passat (3C) 2006+
VW Passat CC (35/3C chassis) 2008+
VW Phaeton (3D) 2002+
VW Phaeton (3D chassis) (« facelift », MY 2008+) 2007+
VW 6N/6N2) 1994 – 2002+ VW 9N) 2002+
VW Scirocco 2008+
VW Scirocco (13 chassis) 2009+
VW Sharan (7M) 1995+
VW Tiguan (5N chassis) 2008+
VW Touareg (7L) 2003+
VW Touareg (7L6 chassis) ( 2007+
VW Touran (1T) 2003+
VW Transporter ( 70 ) 1991 – 1996
VW Transporter (7D) 1997 – 2003
VW Transporter (7H/7J) 2003+
SEAT
Seat Alhambra (7M) 1996+
Seat Altea (5P) 2004+
Seat Arosa (6B/6H) 1997 – 2004+
Seat Exeo (3R chassis) 2009+
Seat Ibiza / Cordoba (6K) 1993 – 2002+
Seat Ibiza / Cordoba (6L) 2002+
Seat Ibiza (6J chassis) 2008+
Seat Inca (9K) 1996 – 2003
Seat Leon / Toledo (1M) 2000+
Seat Leon (1P) 2006+
Seat Toledo (1L) 1992 – 1999+
Seat Toledo (5P) 2005+
SKODA
Skoda Fabia (6Y) 2000+
Skoda Fabia (5J) 2005+
Skoda Felicia (6X) 1996 – 2001+
Skoda Octavia I (1U) 1997+
Skoda Octavia II (1Z) 2005+
Skoda Pick Up (67) 1996 – 2001
Skoda Roomster (5J) 2006+
Skoda Superb (3U) 2002+
Skoda Superb (3T chassis) 2008+
Skoda Yeti (5L chassis) 2010+ VW Caddy (9K) 1996 – 2003+
Autres
Bentley Continental 2004
Bentley Continental 2011
Bentley Mulsanne
Bentley Arnage
Bentley Azure
Bentley Brooklands
Porsche Cayenne
Porsche Panamera
KT,KTM XBOW
MC,Multicar Tremo
SP,Spyker

 

 

Attention, la version 14.10 ne permet pas d'intérroger les véhicules de nouvelle plateforme MQB tel que Audi A3 8V, Golf 7, nouvelle Audi A4 2017, A5 2017, Q7 4M ou Volkswagen nouveau Touran et sharan ... 

 La version 17.8 permet d'intérroger les véhicules de nouvelle plateforme MQB tel que Audi A3 8V, Golf 7, nouvelle Audi A4 jusqu'a 2017, A5 jusqu'a 2017, Q7 4M jusqu'a 2017 ou Volkswagen nouveau Touran et sharan jusqu'a 2017..

Attention, les nouvelles plateformes MQB à partir de 2018 ne passent pas à 100 % avec l'unique câble compatible VCDS 18.1, certains calculateurs sont innacessibles comme le module de toit ouvrant. Plus de détail nous contacter.

Donner votre avis

VCDS

VCDS

Outil diagnostic VCDS 14.1, 17.8 & 18.1

Donner votre avis